ul.main-nav > li > a:hover, ul.main-nav > li > a.active, ul.main-nav > li:hover > a, .submenu > li:hover a {
	background: #64BEFF;
}
#myCarousel .item .container .carousel-caption .btn.yellow,
.btn.yellow {
	background: #EFA632; 
}
.row-images .thumb .name,
.row-images .thumb-large .name{
	background: url(../../ws-content/images/black-bg-transparent.png); 
}
input[type="submit"],
.btn.yellow-btn {
	background: #000000;
	border: 0;
}